# Type Alias SuccessMessage

type SuccessMessage = {
details?: string;
rows?: any;
success: any;
table?: any;
}

- Defined in common_types.ts:14

##### Index

### Properties

details?
rows?
success
table?

## Properties

### `Optional` details

details?: string

- Defined in common_types.ts:18

### `Optional` rows

rows?: any

- Defined in common_types.ts:17

### success

success: any

- Defined in common_types.ts:15

### `Optional` table

table?: any

- Defined in common_types.ts:16